<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>register</title>
     
     <style type="text/css">

  p {
      color: white;
      font-size:12pt;  
      background-color:DimGray 
         }
         
         a.sample1{
             color:red;
             text-decoration: underline 
             }
         
         a.sample2{
             text-decoration: underline 
             }
         
         div#sample1{
	position: relative;
	left:20px;}
               div#sample2{
	
	position: relative;
	left:300px;}
</style>
</head>
<body>
    <div align="right">
         <p><b>ユーザー名 さん</b> <a href="" class="sample1">ログアウト</a> </p> </div>
    
      <b><h1 align="center">ユーザー新規登録&emsp;&emsp;</h1></b>
    
    <div id="sample1"><b>ログインID</b> &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type="text" name="name"></div>
    <br>
        <div id="sample1"><b>パスワード</b>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type="password" name="example1"></div>
    <br>
        <div id="sample1"><b>パスワード(確認)</b>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type="password"　name="example1">
    <br>
    <br>
        <div id="sample1"><b>ユーザー名</b>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type="text" name="name"></div>
    <br>
         <div id="sample1"><b>生年月日</b>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type="date" name="birthday"></div>
    
    <br>
    <center><input type="submit" value="　　登録　　"></center>
            <br>
            <br>
            <div align="left"><a href="" class="sample2">戻る</a></div>
</body>
</html>
